<?php
	namespace frontend\models;
	
	use common\models\Ticket;
	
	
	class TicketUpdate extends Ticket{

		public function rules(){
			return [
				////////////////
            //status
            ////////////////
            [['status',], 'integer'],
            [['status',], 'in', 'range' => [  static ::STATUS_ACTIVE, static ::STATUS_INACTIVE  ]],
					
			];
		}
		
		
		
	}


?>